html, body { margin: 0;	padding: 0;	width: 100%; height: 100%; }
body { font-family: 'Lato', sans-serif; font-size: 18px; line-height: 22px; font-weight: 400; color: #20324a; }
p {	font-size:18px;line-height:24px;clear:both; margin-bottom: 15px;}
ol, ul { font-size:18px;line-height:24px;clear:both; margin-bottom: 15px;}
h1 { font-size: 60px; line-height: 64px; font-weight: 900; text-transform: none; margin-top: 0; margin-bottom: 30px; color: #ffb800;}
h2 { font-size: 24px; line-height: 26px; font-weight: 700; text-transform: uppercase; margin-top: 0; margin-bottom: 12px; color: #009bc9;}
h3 { font-size: 18px; line-height: 24px; font-weight: 700; margin-top: 0; margin-bottom: 8px; color: #2c2c2c;}

.videoWrapper { position: relative;padding-bottom: 56.25%;padding-top: 5px;margin-top: 0px;height: 0; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.hideMessage { display: none; }
.hideFormComplete { display: none; }
.successMessage { padding: 15px; }
.no-padding { padding-left: 0; padding-right: 0; }
.no-padding>.row>div { padding-left: 0; padding-right: 0; }
.full-height { min-height: 100%; height:auto !important; /* cross-browser */	height: 100%; /* cross-browser */}

div.site_container header div.responsive-menu{ float: right; text-align: right; height: 40px; line-height: 40px; margin-top: 50px; margin-right: 15px; }
div.site_container header div.responsive-menu a { display: inline-block; vertical-align: top; padding-right: 10px; font-size: 25px; line-height: 40px; font-weight: 700; text-transform: uppercase; color: #ffb800; text-decoration: none; }
div.site_container header div.responsive-menu a:focus,
div.site_container header div.responsive-menu a:hover { text-decoration: none; }

.sidr ul li { line-height: 28px; }
.sidr ul li a { line-height: 28px; padding: 15px 15px; position: relative; }
.sidr ul li:nth-child(2) a span { position: absolute; right: 40px; top:50%; transform: translateY(-50%); background: #46a9bf; border-radius: 50%; padding: 4px; min-width: 38px; min-height: 38px; text-align: center; color: #FFF; }
.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active { line-height: 28px; border-top: 1px solid #fff!important; border-bottom: 1px solid #dfdfdf; }

div.site_container { overflow-x: hidden; }
div.site_container.login-page { position: relative; min-height: 100%; background-color: #23395b; background-image: url(../images/login/bg.jpg); background-position: top center; background-size: cover; z-index: 1;  }
div.site_container.login-page::after {display: block; position: absolute; left: 0; top: 0; background-image: linear-gradient(200deg, rgba(70,169,191,.7) 0%,rgba(70,169,191,.7) 20%, rgba(35,57,91,.7) 80%, rgba(35,57,91,.7) 100%); height: 100%; width: 100%; content: ''; z-index: -1;}
div.site_container.login-page div.logo-wrapper { margin: 75px 0; }
div.site_container.login-page div.login-form { padding: 60px; background-color: #ffffff; border-radius:20px;box-shadow: 14px 14px 25px 0px rgba(0, 0, 0, 0.25); background-image: url(../images/login/bg-login-pattern.png); background-position: top left;  }
div.site_container.login-page div.login-form input { padding-left: 25px; padding-right: 25px; background-color: transparent; border-color: #707070; color: #707070; border-radius: 25px; height: 50px; line-height: 50px; }
div.site_container.login-page div.login-form button.btn-login { background-color:#ffb800; color: #fff; padding-left: 25px; padding-right: 25px; border:none; border-radius: 25px; height: 50px; }

div.site_container.page-type-page header, 
div.site_container.page-type-categorie header, 
div.site_container.page-type-formation header { position: fixed; box-shadow: 10px 10px 35px 0px rgba(0, 0, 0, 0.5);background-color: #23395b; min-height: 100%; width: 25%; z-index: 30; }
div.site_container.page-type-page header div.logo-wrapper,
div.site_container.page-type-categorie header div.logo-wrapper,
div.site_container.page-type-formation header div.logo-wrapper{ position: relative; background-color: #fff; padding: 45px 30px; text-align: center; z-index: 0; /* box-shadow: 10px 10px 35px 0px rgba(0, 0, 0, 0.5);*/ }
div.site_container.page-type-page header div.logo-wrapper img,
div.site_container.page-type-categorie header div.logo-wrapper img,
div.site_container.page-type-formation header div.logo-wrapper img { display: inline-block;  }
div.site_container.page-type-page header nav,
div.site_container.page-type-categorie header nav,
div.site_container.page-type-formation header nav { position: relative; z-index: 2; padding: 40px 0 40px 40px; }
div.site_container.page-type-page header nav>ul,
div.site_container.page-type-categorie header nav>ul,
div.site_container.page-type-formation header nav>ul { list-style: none; display: flex; flex-flow: row wrap; padding: 0; margin: 0; font-size: 24px; line-height: 28px; }
div.site_container.page-type-page header nav>ul>li,
div.site_container.page-type-categorie header nav>ul>li,
div.site_container.page-type-formation header nav>ul>li { flex: 1 1 100%; display: flex; flex-flow: row wrap;  }
div.site_container.page-type-page header nav>ul>li>a,
div.site_container.page-type-categorie header nav>ul>li>a,
div.site_container.page-type-formation header nav>ul>li>a { display: flex; width: 100%; height: 80px; align-items: center; color: #FFF; border-right:15px solid transparent; position: relative; padding-right: 90px; }
div.site_container.page-type-page header nav>ul>li>a>span,
div.site_container.page-type-formation header nav>ul>li>a>span,
div.site_container.page-type-categorie header nav>ul>li>a>span { position: absolute; right: 40px; top:50%; transform: translateY(-50%); background: #46a9bf; border-radius: 50%; padding: 4px; min-width: 38px; min-height: 38px; text-align: center; }
div.site_container.page-type-page header nav>ul>li>a:hover,
div.site_container.page-type-formation header nav>ul>li>a:hover,
div.site_container.page-type-categorie header nav>ul>li>a:hover { border-right:15px solid #ffb800; color: #46a9bf; text-decoration: none; }
div.site_container.page-type-page header nav>ul>li>a:hover>span,
div.site_container.page-type-formation header nav>ul>li>a:hover>span,
div.site_container.page-type-categorie header nav>ul>li>a:hover>span { color: #FFF; }
div.site_container.page-type-page header nav ul ul,
div.site_container.page-type-formation header nav ul ul,
div.site_container.page-type-categorie header nav ul ul { display: block; list-style: none; padding: 0 0 40px; }
div.site_container.page-type-page header nav ul ul>li>a,
div.site_container.page-type-formation header nav ul ul>li>a,
div.site_container.page-type-categorie header nav ul ul>li>a { display: block; color: #FFF; padding: 15px 0; } 

div.site_container.page-type-page .home { background: #f7f7f7; overflow-x: hidden; }
div.site_container.page-type-page .home section.about { background: url(../images/elements/imgPill.jpg) #eeeeee right top no-repeat; min-height: 300px; padding: 40px 70px; }
div.site_container.page-type-page .home section.about .about-content { padding-left: 80px; }

div.site_container.page-type-page .home section.formations { padding: 93px 0 0; position: relative; background: url(../images/elements/bgBody.png) top center; } 
div.site_container.page-type-page .home section.formations h1 { padding-left: 70px; } 
div.site_container.page-type-page .home section.formations ol { padding: 35px 0 0; margin-bottom: 0; list-style: none; position: relative; z-index: 10; } 
div.site_container.page-type-page .home section.formations ol>li { position: relative; counter-increment: formations; } 
div.site_container.page-type-page .home section.formations ol li h2 { color:#f26430; text-transform: none; font-size: 24px; line-height: 26px; } 
div.site_container.page-type-page .home section.formations ol>li .descContent:before { padding-left: 70px; position: absolute; top: -32px; left: -50px; content: counter(formations); color: #ffb800; font-size: 60px; line-height: 62px; } 
div.site_container.page-type-page .home section.formations ol li .blockWhite { padding: 50px 70px; background: #fff; }
div.site_container.page-type-page .home section.formations ol li .blockWhite .descContent h2 { padding: 0 0 0 50px; }
div.site_container.page-type-page .home section.formations ol li .blockWhite .descContent .descCat { font-size: 16px; line-height: 26px; padding: 0 0 0 50px; } 
div.site_container.page-type-page .home section.formations ol li .listFormations { background: RGBA(255,255,255,0.32); padding-bottom: 135px; }
div.site_container.page-type-page .home section.formations ol li .listFormations ul { list-style: none; padding: 0; margin: 0; }
div.site_container.page-type-page .home section.formations ol li .listFormations ul>li>a { position: relative; display: block; border-bottom: #20324a solid 1px; padding: 55px 70px 55px 90px; color: #20324a; font-size: 24px; }
div.site_container.page-type-page .home section.formations ol li .listFormations ul>li>a span { display: inline-block; }
div.site_container.page-type-page .home section.formations ol li .listFormations ul>li>a .formationStatus { position: absolute; right: 0; top: 50%; transform: translateY(-50%); background: transparent; border: solid 1px #20324a; border-radius: 32px; color: #20324a; font-size: 20px; line-height: 22px; padding: 20px; width: 272px; text-align: center; }
div.site_container.page-type-page .home section.formations ol li .listFormations ul>li>a .formationStatus.complet { background: #20324a; color: #FFF; }
div.site_container.page-type-page .home section.formations ol li .listFormations ul>li>a .formationStatus.inProgress { background: #8b6e6c; border: solid 1px #8b6e6c; color: #FFF; }

/* Categorie page */
div.site_container.page-type-categorie .categorie { background: #f7f7f7; overflow-x: hidden; }
div.site_container.page-type-categorie .categorie section.about { background: url(../images/elements/imgPill.jpg) #eeeeee right top no-repeat; min-height: 300px; padding: 40px 70px; }
div.site_container.page-type-categorie .categorie section.about .about-content { padding-left: 80px; }

div.site_container.page-type-categorie .categorie section.formations { padding: 93px 0 0; position: relative; background: url(../images/elements/bgBody.png) top center; } 
div.site_container.page-type-categorie .categorie section.formations h1 { padding-left: 70px; } 
div.site_container.page-type-categorie .categorie section.formations ol { padding: 35px 0 0; margin-bottom: 0; list-style: none; position: relative; z-index: 10; } 
div.site_container.page-type-categorie .categorie section.formations ol>li { position: relative; } 
div.site_container.page-type-categorie .categorie section.formations ol li h2 { color:#f26430; text-transform: none; font-size: 24px; line-height: 26px; } 
div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite { padding: 50px 70px; background: #fff; }
div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite .descContent { padding: 0 0 0 50px; }
div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite .descContent .descCat { font-size: 16px; line-height: 26px; } 
div.site_container.page-type-categorie .categorie section.formations ol li .listFormations { background: RGBA(255,255,255,0.32); padding-bottom: 135px; }
div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul { list-style: none; padding: 0; margin: 0; }
div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul>li>a { position: relative; display: block; border-bottom: #20324a solid 1px; padding: 55px 70px 55px 90px; color: #20324a; font-size: 24px; }
div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul>li>a .formationStatus { position: absolute; right: 0; top: 50%; transform: translateY(-50%); background: transparent; border: solid 1px #20324a; border-radius: 32px; color: #20324a; font-size: 20px; line-height: 22px; padding: 20px; width: 272px; text-align: center; }
div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul>li>a .formationStatus.complet { background: #20324a; color: #FFF; }
div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul>li>a .formationStatus.inProgress { background: #8b6e6c; border: solid 1px #8b6e6c; color: #FFF; }

/* formationDetails page */
div.site_container.page-type-formation .formationDetails { background: #f7f7f7; }
div.site_container.page-type-formation .formationDetails section.formations { padding: 0; position: relative; background: url(../images/elements/bgBody.png) top center; } 
div.site_container.page-type-formation .formationDetails section.formations .blockWhite { padding: 50px 70px; background: #fff; }
div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent { padding: 0 0 0 50px; position: relative; }
div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent h1 { color: #f26430; font-size: 48px; line-height: 50px; padding: 52px 0 0; } 
div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent .back { background: url(../images/elements/arrowYellow.svg) top left no-repeat; width: 92px; height: 92px; display: block; position: absolute; top:-15px; left: -25px; } 
div.site_container.page-type-formation .formationDetails section.formations .contentFormation { padding: 0 120px 35px; } 
div.site_container.page-type-formation .formationDetails section.formations .contentFormation.first { padding: 35px 120px; } 
/*div.site_container.page-type-formation .formationDetails section.formations .step { counter-increment: step; }*/
div.site_container.page-type-formation .formationDetails section.formations h2 { color: #20324a; font-size: 30px; line-height: 32px; font-weight: 700; text-transform: none; padding: 40px 0 23px; }
div.site_container.page-type-formation .formationDetails section.formations h2:first-child { padding: 0px 0 23px; }
/*div.site_container.page-type-formation .formationDetails section.formations h2:after { content: counter(step); color: #707070; font-size: 30px; line-height: 32px; font-weight: 700; }*/
div.site_container.page-type-formation .formationDetails section.formations h3 { color: #f26430; font-size: 20px; line-height: 22px; font-weight: 700; text-transform: none; }
div.site_container.page-type-formation .formationDetails section.formations .btnPdf { border: #ffb800 solid 3px; color: #ffb800; font-size: 20px; line-height: 22px; display: inline-block; border-radius: 50px; padding: 20px 48px; }
div.site_container.page-type-formation .formationDetails section.formations .btnPdf:hover { background: #ffb800; color: #FFF; text-decoration: none; }
div.site_container.page-type-formation .formationDetails section.formations iframe { padding: 20px 0; }
div.site_container.page-type-formation .formationDetails section.formations .lastStep { padding: 35px 120px; background: #FFF; width: 100%; }

/* Mon compte */
div.site_container.page-type-page .pageProfil { background: #f9f9f9; padding: 93px 70px; position: relative; background: url(../images/elements/bgBody.png) center -170px; }
div.site_container.page-type-page .pageProfil .blockProfil { background: url(../images/elements/bgProfil.png) #FFF top center; box-shadow: 0px 14px 35px 0px rgba(0, 0, 0, 0.11); padding: 54px 40px; position: relative; z-index: 10; } 
div.site_container.page-type-page .pageProfil .blockProfil h1 { font-size: 28px; line-height: 30px; color: #46a9bf; text-transform: none; font-weight: 900; text-align: center; padding-bottom: 0; margin-bottom: 0; margin-top: 15px; } 
div.site_container.page-type-page .pageProfil .blockProfil h2 { font-size: 28px; line-height: 30px; color: #46a9bf; text-transform: none; font-weight: 700; padding-top: 63px; } 
div.site_container.page-type-page .pageProfil .blockProfil .initials { background: #ffb800; border-radius: 50%; color: #FFF; font-size: 80px; line-height: 185px; text-transform: uppercase; padding: 0 15px; width: 185px; height: 185px; text-align: center; margin: 0 auto 30px; } 
div.site_container.page-type-page .pageProfil .blockProfil img { margin: 0 auto; display: block; } 
div.site_container.page-type-page .pageProfil .blockProfil .editBtn { font-size: 28px; line-height: 30px; float: right; color: #a4a2ca; } 

div.site_container.page-type-page .pageProfil .blockProfilEdit .back { background: url(../images/elements/arrowYellow.svg) top left no-repeat; width: 92px; height: 92px; display: block; position: absolute; top:24px; left: 20px; } 
div.site_container.page-type-page .pageProfil .blockProfilEdit { background: url(../images/elements/bgProfil.png) #FFF top center; box-shadow: 0px 14px 35px 0px rgba(0, 0, 0, 0.11); padding: 54px 40px; position: relative; z-index: 10; } 
div.site_container.page-type-page .pageProfil .blockProfilEdit h1 { font-size: 28px; line-height: 30px; color: #46a9bf; text-transform: none; font-weight: 900; text-align: center; padding-bottom: 0; margin-bottom: 0; margin-top: 15px; } 
div.site_container.page-type-page .pageProfil .blockProfilEdit h2 { font-size: 28px; line-height: 30px; color: #46a9bf; text-transform: none; font-weight: 700; padding-top: 63px; } 
div.site_container.page-type-page .pageProfil .blockProfilEdit img { margin: 0 auto; display: block; } 
div.site_container.page-type-page .pageProfil .blockProfilEdit .editBtn { font-size: 28px; line-height: 30px; float: right; color: #a4a2ca; } 

div.site_container.page-type-page .pageProfil .contactForm { background: #FFF; box-shadow: 0px 14px 35px 0px rgba(0, 0, 0, 0.11); position: relative; z-index: 10; margin-top: 147px; padding: 40px 50px; } 
div.site_container.page-type-page .pageProfil .contactForm h1 { font-size: 48px; line-height: 50px; color: #46a9bf; text-transform: none; font-weight: 900; }
div.site_container.page-type-page .pageProfil .contactForm .ccm-input-text, div.site_container.page-type-page .pageProfil .contactForm .ccm-input-email { border: #707070 solid 3px; border-radius:25px; color: #707070; font-size: 18px; line-height: 20px; padding: 19px 42px; }
div.site_container.page-type-page .pageProfil .contactForm textarea { border: #707070 solid 3px; border-radius:25px; color: #707070; font-size: 18px; line-height: 20px; min-height: 210px; padding: 19px 42px; }
div.site_container.page-type-page .pageProfil .contactForm .submit { border: #ffb800 solid 3px; background: #ffb800; border-radius:25px; color: #FFF; font-size: 24px; line-height: 26px; padding: 10px 34px; text-align: center; }

@media screen and (max-width:767px) {
	h1 { font-size: 35px; line-height: 39px; }
	h2 { font-size: 24px; line-height: 26px; }
	h3 { font-size: 18px; line-height: 24px; }

	div.site_container header div.responsive-menu{ margin-top: 30px; }

	div.site_container.page-type-page header, 
	div.site_container.page-type-categorie header, 
	div.site_container.page-type-formation header { background-color: #FFF; min-height: auto; width: 100%; left: 50%; transform: translateX(-50%); height: 100px; }
	div.site_container.page-type-page header div.logo-wrapper,
	div.site_container.page-type-categorie header div.logo-wrapper,
	div.site_container.page-type-formation header div.logo-wrapper{ padding: 35px 0px 35px 15px; float: left; width: 50%; max-height: 30px; }
	div.site_container.page-type-page header div.logo-wrapper img,
	div.site_container.page-type-categorie header div.logo-wrapper img,
	div.site_container.page-type-formation header div.logo-wrapper img { display: block; max-height: 30px;  }
	div.site_container.page-type-page header nav,
	div.site_container.page-type-categorie header nav,
	div.site_container.page-type-formation header nav { padding: 40px 0 40px 40px; display: none; }
	div.site_container.page-type-page header nav>ul,
	div.site_container.page-type-categorie header nav>ul,
	div.site_container.page-type-formation header nav>ul { font-size: 20px; line-height: 24px; }
	div.site_container.page-type-page header nav>ul>li>a,
	div.site_container.page-type-categorie header nav>ul>li>a,
	div.site_container.page-type-formation header nav>ul>li>a { padding-right: 50px; }
	div.site_container.page-type-page header nav>ul>li>a>span,
	div.site_container.page-type-formation header nav>ul>li>a>span,
	div.site_container.page-type-categorie header nav>ul>li>a>span { right: 10px; }

	div.site_container.page-type-page .home { padding-top: 100px; }
	div.site_container.page-type-page .home section.about { background-size: 50%; min-height: auto; padding: 40px 30px; background: none; }
	div.site_container.page-type-page .home section.about .about-content { padding-left: 0; }
	div.site_container.page-type-page .home section.formations { padding: 0; background-position:center -280px; background: none; }
	div.site_container.page-type-page .home section.formations h1 { padding-left: 30px; } 
	div.site_container.page-type-page .home section.formations ol { padding: 35px 0 0; } 
	div.site_container.page-type-page .home section.formations ol li h2 { font-size: 24px; line-height: 26px; } 
	div.site_container.page-type-page .home section.formations ol>li .descContent:before { padding-left: 60px; top: -22px; left: -50px; font-size: 50px; line-height: 52px; } 
	div.site_container.page-type-page .home section.formations ol li .blockWhite { padding: 50px 30px; }
	div.site_container.page-type-page .home section.formations ol li .blockWhite .descContent h2 { padding: 0 0 0 50px; }
	div.site_container.page-type-page .home section.formations ol li .blockWhite .descContent .descCat { font-size: 16px; line-height: 26px; padding: 0; } 
	div.site_container.page-type-page .home section.formations ol li .listFormations { padding-bottom: 30px; }
	div.site_container.page-type-page .home section.formations ol li .listFormations ul { padding: 0; margin: 0; }
	div.site_container.page-type-page .home section.formations ol li .listFormations ul>li { border-bottom: #20324a solid 1px; }
	div.site_container.page-type-page .home section.formations ol li .listFormations ul>li>a { padding: 0 30px; margin: 25px 0; font-size: 24px; text-align: center; border-bottom: none; }
	div.site_container.page-type-page .home section.formations ol li .listFormations ul>li>a .formationStatus { position: relative; right: auto; top: auto; transform: none; border-radius: 32px; font-size: 20px; line-height: 22px; padding: 20px; width: 100%; margin-top: 20px; }

	/* Categorie page */
	div.site_container.page-type-categorie .categorie { padding-top: 100px; }
	div.site_container.page-type-categorie .categorie section.about { min-height: 300px; padding: 40px 30px; }
	div.site_container.page-type-categorie .categorie section.about .about-content { padding-left: 80px; }
	div.site_container.page-type-categorie .categorie section.formations { padding: 40px 0 0; background: none; } 
	div.site_container.page-type-categorie .categorie section.formations h1 { padding-left: 30px; margin-bottom: 0; } 
	div.site_container.page-type-categorie .categorie section.formations ol { padding: 35px 0 0; } 
	div.site_container.page-type-categorie .categorie section.formations ol li h2 { font-size: 24px; line-height: 26px; } 
	div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite { padding: 30px 30px; }
	div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite .descContent { padding: 0; }
	div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite .descContent .descCat { font-size: 16px; line-height: 26px; } 
	div.site_container.page-type-categorie .categorie section.formations ol li .listFormations { padding-bottom: 30px; }
	div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul { padding: 0; margin: 0; }
	div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul>li { border-bottom: #20324a solid 1px; }
	div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul>li>a { padding: 0 30px; margin: 25px 0; font-size: 24px; text-align: center; border-bottom: none; }
	div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul>li>a .formationStatus { position: relative; right: auto; top: auto; transform: none; border-radius: 32px; font-size: 20px; line-height: 22px; padding: 20px; width: 100%; margin-top: 20px; }

	/* formationDetails page */
	div.site_container.page-type-formation .formationDetails { padding-top: 100px; }
	div.site_container.page-type-formation .formationDetails section.formations { padding: 0; background: none; } 
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite { padding: 30px 30px; }
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent { padding: 0; }
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent h1 { font-size: 40px; line-height: 44px; padding: 52px 0 0; } 
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent .back { width: 82px; height: 82px; top:-15px; left: -15px; } 
	div.site_container.page-type-formation .formationDetails section.formations .contentFormation { padding: 0 30px 35px; } 
	div.site_container.page-type-formation .formationDetails section.formations .contentFormation.first { padding: 35px 30px; } 
	div.site_container.page-type-formation .formationDetails section.formations h2 { font-size: 30px; line-height: 32px; padding: 40px 0 23px; }
	div.site_container.page-type-formation .formationDetails section.formations h2:first-child { padding: 0px 0 23px; }
	div.site_container.page-type-formation .formationDetails section.formations h3 { font-size: 20px; line-height: 22px; }
	div.site_container.page-type-formation .formationDetails section.formations .btnPdf { font-size: 18px; line-height: 20px; border-radius: 50px; padding: 20px 48px; }
	div.site_container.page-type-formation .formationDetails section.formations iframe { padding: 20px 0; }
	div.site_container.page-type-formation .formationDetails section.formations .lastStep { padding: 35px 30px; width: 100%; }

	/* Mon compte */
	div.site_container.page-type-page .view { padding-top: 100px; }
	div.site_container.page-type-page .pageProfil { padding: 50px 15px 50px; }
	div.site_container.page-type-page .pageProfil .blockProfil { padding: 54px 30px; background: none; } 
	div.site_container.page-type-page .pageProfil .blockProfil h1 { font-size: 25px; line-height: 27px; padding-bottom: 0; margin-bottom: 0; margin-top: 15px; } 
	div.site_container.page-type-page .pageProfil .blockProfil h2 { font-size: 22px; line-height: 25px; padding-top: 30px; } 
	div.site_container.page-type-page .pageProfil .blockProfil img { margin: 0 auto; } 
	div.site_container.page-type-page .pageProfil .blockProfil .initials { font-size: 50px; line-height: 150px; padding: 0 15px; width: 150px; height: 150px; margin: 0 auto 30px; } 
	div.site_container.page-type-page .pageProfil .blockProfil .editBtn { font-size: 22px; line-height: 25px; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit { padding: 115px 30px 54px; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit h1 { font-size: 25px; line-height: 27px; padding-bottom: 0; margin-bottom: 0; margin-top: 15px; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit h2 { font-size: 22px; line-height: 25px; padding-top: 15px; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit img { margin: 0 auto; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit .editBtn { font-size: 22px; line-height: 25px; } 

	div.site_container.page-type-page .pageProfil .contactForm { margin-top: 30px; padding: 40px 30px; } 
	div.site_container.page-type-page .pageProfil .contactForm h1 { font-size: 30px; line-height: 40px; }
	div.site_container.page-type-page .pageProfil .contactForm .ccm-input-text, div.site_container.page-type-page .pageProfil .contactForm .ccm-input-email { font-size: 18px; line-height: 20px; padding: 19px 42px; }
	div.site_container.page-type-page .pageProfil .contactForm textarea { border-radius:25px; font-size: 18px; line-height: 20px; min-height: 210px; padding: 19px 42px; }
	div.site_container.page-type-page .pageProfil .contactForm .submit { border-radius:25px; font-size: 20px; line-height: 22px; padding: 10px 34px; }		
}

@media screen and (min-width:768px) {
	h1 { font-size: 40px; line-height: 44px; }

	div.site_container.page-type-page header, 
	div.site_container.page-type-categorie header, 
	div.site_container.page-type-formation header { background-color: #FFF; min-height: auto; width: 100%; left: 50%; transform: translateX(-50%); }
	div.site_container.page-type-page header div.logo-wrapper,
	div.site_container.page-type-categorie header div.logo-wrapper,
	div.site_container.page-type-formation header div.logo-wrapper{ float: left; width: 50%; }
	div.site_container.page-type-page header div.logo-wrapper img,
	div.site_container.page-type-categorie header div.logo-wrapper img,
	div.site_container.page-type-formation header div.logo-wrapper img { display: block;  }
	div.site_container.page-type-page header nav,
	div.site_container.page-type-categorie header nav,
	div.site_container.page-type-formation header nav { display: none; }
	div.site_container.page-type-page header nav>ul,
	div.site_container.page-type-categorie header nav>ul,
	div.site_container.page-type-formation header nav>ul { font-size: 20px; line-height: 24px; }
	div.site_container.page-type-page header nav>ul>li>a,
	div.site_container.page-type-categorie header nav>ul>li>a,
	div.site_container.page-type-formation header nav>ul>li>a { padding-right: 50px; }
	div.site_container.page-type-page header nav>ul>li>a>span,
	div.site_container.page-type-formation header nav>ul>li>a>span,
	div.site_container.page-type-categorie header nav>ul>li>a>span { right: 10px; }

	div.site_container.page-type-page .home { padding-top: 150px; }
	div.site_container.page-type-page .home section.about { background-size: 50%; min-height: auto; padding: 40px 50px; background: none; }
	div.site_container.page-type-page .home section.about .about-content { padding-left: 0; }
	div.site_container.page-type-page .home section.formations { padding: 0; background-position:center -280px; }
	div.site_container.page-type-page .home section.formations h1 { padding-left: 50px; }  
	div.site_container.page-type-page .home section.formations ol>li .descContent:before { padding-left: 60px; top: -22px; font-size: 50px; line-height: 52px; } 
	div.site_container.page-type-page .home section.formations ol li .blockWhite { padding: 50px 50px; }
	div.site_container.page-type-page .home section.formations ol li .blockWhite .descContent .descCat { padding: 0; } 
	div.site_container.page-type-page .home section.formations ol li .listFormations ul>li>a { padding: 55px 50px 55px 50px; }

	/* Categorie page */
	div.site_container.page-type-categorie .categorie { padding-top: 150px; }
	div.site_container.page-type-categorie .categorie section.about { padding: 40px 50px; }
	div.site_container.page-type-categorie .categorie section.formations { padding: 40px 0 0; } 
	div.site_container.page-type-categorie .categorie section.formations h1 { padding-left: 50px; margin-bottom: 0; } 
	div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite { padding: 30px 50px; }
	div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite .descContent { padding: 0; }
	div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul>li>a { padding: 55px 70px 55px 50px; }

	/* formationDetails page */
	div.site_container.page-type-formation .formationDetails { padding-top: 150px; }
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite { padding: 30px 30px; }
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent { padding: 0; }
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent h1 { font-size: 40px; line-height: 44px; } 
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent .back { width: 82px; height: 82px; left: -15px; } 
	div.site_container.page-type-formation .formationDetails section.formations .contentFormation { padding: 0 30px 35px; } 
	div.site_container.page-type-formation .formationDetails section.formations .contentFormation.first { padding: 35px 30px; }
	div.site_container.page-type-formation .formationDetails section.formations .btnPdf { font-size: 18px; line-height: 20px; }
	div.site_container.page-type-formation .formationDetails section.formations .lastStep { padding: 35px 30px; }

	/* Mon compte */
	div.site_container.page-type-page .view { padding-top: 150px; }
	div.site_container.page-type-page .pageProfil { padding: 50px 25px 50px; }
	div.site_container.page-type-page .pageProfil .blockProfil h1 { font-size: 25px; line-height: 27px; } 
	div.site_container.page-type-page .pageProfil .blockProfil h2 { font-size: 22px; line-height: 25px; padding-top: 30px; } 
	div.site_container.page-type-page .pageProfil .blockProfil .editBtn { font-size: 22px; line-height: 25px; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit { padding: 115px 40px 54px; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit h1 { font-size: 25px; line-height: 27px; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit h2 { font-size: 22px; line-height: 25px; padding-top: 15px; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit .editBtn { font-size: 22px; line-height: 25px; } 

	div.site_container.page-type-page .pageProfil .contactForm { margin-top: 30px; } 
	div.site_container.page-type-page .pageProfil .contactForm h1 { font-size: 30px; line-height: 40px; }
	div.site_container.page-type-page .pageProfil .contactForm .submit { font-size: 20px; line-height: 22px; }	
}
	
@media screen and (min-width:992px) {
	div.site_container.page-type-page header, 
	div.site_container.page-type-categorie header, 
	div.site_container.page-type-formation header { background-color: #23395b; min-height: 100%; width: 25%; left: auto; transform: none; }
	div.site_container.page-type-page header div.logo-wrapper,
	div.site_container.page-type-categorie header div.logo-wrapper,
	div.site_container.page-type-formation header div.logo-wrapper{ float: none; width: 100%; }
	div.site_container.page-type-page header div.logo-wrapper img,
	div.site_container.page-type-categorie header div.logo-wrapper img,
	div.site_container.page-type-formation header div.logo-wrapper img { display: inline-block;  }
	div.site_container.page-type-page header nav,
	div.site_container.page-type-categorie header nav,
	div.site_container.page-type-formation header nav { display: block; }

	div.site_container.page-type-page .home { padding-top: 0; }
	div.site_container.page-type-page .home section.about { background: url(../images/elements/imgPill.jpg) #eeeeee right top no-repeat; background-size: 50%; }
	div.site_container.page-type-page .home section.about .about-content { padding-left: 50px; }
	div.site_container.page-type-page .home section.formations { padding: 73px 0 0; background-position:center -200px; }
	div.site_container.page-type-page .home section.formations ol>li .descContent:before { padding-left: 70px; } 
	div.site_container.page-type-page .home section.formations ol li .blockWhite .descContent .descCat { padding: 0 0 0 50px; } 
	div.site_container.page-type-page .home section.formations ol li .listFormations ul>li>a { padding: 55px 70px 55px 90px; }

	/* Categorie page */
	div.site_container.page-type-categorie .categorie { padding-top: 0; }
	div.site_container.page-type-categorie .categorie section.formations { padding: 93px 0 0; } 
	div.site_container.page-type-categorie .categorie section.formations h1 { margin-bottom: 30px; }  
	div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite { padding: 50px 50px; }

	/* formationDetails page */
	div.site_container.page-type-formation .formationDetails { padding-top: 0; }
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite { padding: 30px 50px; }
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent { padding: 0 0 0 50px; }
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent h1 { font-size: 48px; line-height: 50px; } 
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent .back { left: -25px; } 
	div.site_container.page-type-formation .formationDetails section.formations .contentFormation { padding: 0 100px 35px; } 
	div.site_container.page-type-formation .formationDetails section.formations .contentFormation.first { padding: 35px 100px; } 
	div.site_container.page-type-formation .formationDetails section.formations .btnPdf { font-size: 20px; line-height: 22px; }
	div.site_container.page-type-formation .formationDetails section.formations .lastStep { padding: 35px 100px; }

	/* Mon compte */
	div.site_container.page-type-page .view { padding-top: 0; }
	div.site_container.page-type-page .pageProfil { padding: 93px 70px; }
	div.site_container.page-type-page .pageProfil .blockProfil h2 { padding-top: 63px; }

	div.site_container.page-type-page .pageProfil .contactForm { margin-top: 147px; }
}

@media screen and (min-width:1200px) {
	h1 { font-size: 50px; line-height: 54px; margin-top: 0; margin-bottom: 30px; }

	div.site_container.page-type-page header nav>ul>li>a,
	div.site_container.page-type-categorie header nav>ul>li>a,
	div.site_container.page-type-formation header nav>ul>li>a { padding-right: 90px; }
	div.site_container.page-type-page header nav>ul>li>a>span,
	div.site_container.page-type-formation header nav>ul>li>a>span,
	div.site_container.page-type-categorie header nav>ul>li>a>span { right: 40px; }

	div.site_container.page-type-page .home section.formations { padding: 93px 0 0; background-position:center -150px; }

	/* Categorie page */
	div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite .descContent { padding: 0 0 0 50px; }
	div.site_container.page-type-categorie .categorie section.formations ol li .listFormations ul>li>a { padding: 55px 70px 55px 90px; }
}

@media screen and (min-width:1599px) {
	h1 { font-size: 60px; line-height: 64px; }

	div.site_container.page-type-page header nav>ul,
	div.site_container.page-type-categorie header nav>ul,
	div.site_container.page-type-formation header nav>ul { font-size: 24px; line-height: 28px; }

	div.site_container.page-type-page .home section.about { background-size: auto; padding: 40px 70px; }
	div.site_container.page-type-page .home section.about .about-content { padding-left: 80px; } 
	div.site_container.page-type-page .home section.formations { background-position:top center; }
	div.site_container.page-type-page .home section.formations h1 { padding-left: 70px; } 
	div.site_container.page-type-page .home section.formations ol>li .descContent:before { top: -32px; left: -50px; font-size: 60px; line-height: 62px; } 
	div.site_container.page-type-page .home section.formations ol li .blockWhite { padding: 50px 70px; }

	/* Categorie page */
	div.site_container.page-type-categorie .categorie section.about { padding: 40px 70px; }
	div.site_container.page-type-categorie .categorie section.formations h1 { padding-left: 70px; } 
	div.site_container.page-type-categorie .categorie section.formations ol li .blockWhite { padding: 50px 70px; }

	/* formationDetails page */
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite { padding: 50px 70px; }
	div.site_container.page-type-formation .formationDetails section.formations .blockWhite .descContent .back { width: 92px; height: 92px; } 
	div.site_container.page-type-formation .formationDetails section.formations .contentFormation.first { padding: 35px 120px; } 
	div.site_container.page-type-formation .formationDetails section.formations .lastStep { padding: 35px 120px; }

	/* Mon compte */
	div.site_container.page-type-page .pageProfil { padding: 93px 70px; } 
	div.site_container.page-type-page .pageProfil .blockProfil { padding: 54px 40px; } 
	div.site_container.page-type-page .pageProfil .blockProfil h1 { font-size: 30px; line-height: 32px; } 
	div.site_container.page-type-page .pageProfil .blockProfil h2 { font-size: 28px; line-height: 30px; } 
	div.site_container.page-type-page .pageProfil .blockProfil .editBtn { font-size: 28px; line-height: 30px; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit h1 { font-size: 30px; line-height: 32px;} 
	div.site_container.page-type-page .pageProfil .blockProfilEdit h2 { font-size: 28px; line-height: 30px; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit img { margin: 0 auto; } 
	div.site_container.page-type-page .pageProfil .blockProfilEdit .editBtn { font-size: 28px; line-height: 30px; } 

	div.site_container.page-type-page .pageProfil .contactForm h1 { font-size: 48px; line-height: 50px; }
	div.site_container.page-type-page .pageProfil .contactForm .submit { font-size: 24px; line-height: 26px; }
	
}


/* USAGE
<div class="row">
  <div class="row-height">
    <div class="col-xs-2 col-xs-height col-xs-middle">
      <div class="inside"></div>
    </div>
    <div class="col-xs-4 col-lg-5 col-xs-height col-xs-middle">
      <div class="inside"></div>
    </div>
  </div>
</div>
*/

/* content styles */
/*
// if you want to give content full height give him height: 100%;
// with content full height you can't apply margins to the content
// content full height does not work in ie http://stackoverflow.com/questions/27384433/ie-display-table-cell-child-ignores-height-100
*/
.inside-full-height { height: 100%;  margin-top: 0;  margin-bottom: 0;}

/* columns of same height styles */
.row-height { display: table;  table-layout: fixed;  height: 100%;  width: 100%; }
.col-height { display: table-cell;  float: none;  height: 100%; }
.col-top { vertical-align: top; }
.col-middle { vertical-align: middle; }
.col-bottom { vertical-align: bottom; }

@media (min-width: 480px) {
  	.row-xs-height { display: table; table-layout: fixed; height: 100%; width: 100%; } 
	.col-xs-height { display: table-cell; float: none; height: 100%; } 
	.col-xs-top { vertical-align: top; } 
	.col-xs-middle { vertical-align: middle; } 
	.col-xs-bottom { vertical-align: bottom; }
}

@media (min-width: 768px) {
  	.row-sm-height { display: table; table-layout: fixed; height: 100%; width: 100%; } 
	.col-sm-height { display: table-cell; float: none; height: 100%; } 
	.col-sm-top { vertical-align: top; } 
	.col-sm-middle { vertical-align: middle; } 
	.col-sm-bottom { vertical-align: bottom; }
}

@media (min-width: 992px) {
  .row-md-height { display: table; table-layout: fixed; height: 100%; width: 100%; }
  .col-md-height { display: table-cell; float: none; height: 100%; }
  .col-md-top { vertical-align: top; }
  .col-md-middle { vertical-align: middle; }
  .col-md-bottom { vertical-align: bottom; }
}

@media (min-width: 1200px) {
  	.row-lg-height {   display: table;   table-layout: fixed;   height: 100%;   width: 100%; }
  	.col-lg-height {   display: table-cell;   float: none;   height: 100%; }
  	.col-lg-top {   vertical-align: top;  }
 	.col-lg-middle {   vertical-align: middle;  }
	.col-lg-bottom {   vertical-align: bottom; }
}